<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Advanced Cuts for Cooperative OPF: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_m"></a>- m -</h3><ul>
<li>MainOptions()
: <a class="el" href="structdecoop_1_1_main_options.html#a1b9651a65be07c1cf306ad316f6a6f4d">decoop::MainOptions</a>
</li>
<li>mas_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a218585375464aaa4c497171aa9c0137f">decoop::CoopBendersAlgorithm</a>
</li>
<li>master_lp_file
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a416177448ab5e0860a6608eb070d077a">decoop::AlgorithmOptions</a>
</li>
<li>master_model_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a851caba22a1246d0878ad1e20890bda6">decoop::CoopBendersAlgorithm</a>
</li>
<li>master_p_plant_var_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a84b98519deb53dfe9d3f12c4f2c30550">decoop::CoopBendersAlgorithm</a>
</li>
<li>MasterStage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a2c28b6d3229dba305cb1f591d463752d">decoop::CoopBendersAlgorithm</a>
</li>
<li>max_iters
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a7e78934e5ce17d38d6306c201746f465">decoop::AlgorithmOptions</a>
</li>
<li>model_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ad7e12446fa7a1824dd12803d1e6534ab">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab46930555472c4d857991655324ccb65">decoop::PlantbusSubproblemL1</a>
</li>
<li>model_vars_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aac4daea3f91b964dd81e2b80ec15cde9">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a2bc98f8ace120aa946f6fde01ca31a03">decoop::PlantbusSubproblemL1</a>
</li>
<li>mu
: <a class="el" href="structdecoop_1_1_algorithm_options.html#ac0f8dd6ff10b1a69a2a8bbaddf6512ff">decoop::AlgorithmOptions</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
